# EditorConfig <https://EditorConfig.org>
# Adapted from elementaryOS style guide
# <https://elementary.io/docs/code/reference#editorconfig>

root = true

[*]
charset = utf-8
end_of_line = lf
indent_style = space
insert_final_newline = true

[*.{vala}]
indent_size = 4
max_line_length = 80

[*.{c,xml,xml.in,yml,ui}]
indent_size = 2

[meson.build]
indent_size = 2

